/* ---------- TEMPLATE ---------*/
.footer-wrapper {
	background-color: #f89e6b;
}

.footer-bg {
	padding-top: 15px;
	padding-bottom: 25px;
}

.footer-list {
	color: #fff;
	padding-left: 20px;
}

.logo-footer img {
	max-height: 50px;
}

.footer-list li a {
	color: #fff; 
	font-size: 16px;
	line-height: 1.6; 
}

.social-footer {
	margin-top: 30px; 
}

.social-icon {
	width: 50px; 
	height: 50px; 
	border: 1px solid #fff; 
	padding: 10px;
	float: left; 
	margin-right: 20px;
}


/* Small tablet */
@media(min-width:768px){
	
	.footer-bg {
		background-image: url(../../img/footer-bg.png);
		background-repeat: no-repeat;
		background-position: right;
/*
		padding-top: 50px; 
		padding-bottom: 50px; 
*/
	}
	
	.footer-list {
		padding-top: 30px;
	}

}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){
}/* end */


/* Large desktop */
@media(min-width:1200px){	
}/* end */
	